#ifndef SOUND_H
#define SOUND_H


#include <nds.h>
#include <stdio.h>
#include <maxmod9.h>

#include "soundbank.h"
#include "soundbank_bin.h"

extern void soundInit();

extern void playBuild();
extern void playWin();
extern void playWrong();

extern void startLoop();
extern void stopLoop();
#endif
